Subject: [Spridgets] Bugeye Fender Bead

From: John Mac <[email-masked]>
Date: Wed, 17 Jul 2013 09:31:02 -0700 (PDT)

Yo,

I've been a lister (lurker) for quite some time and now and beginning the restoration of a 1959 Sprite.  Great list and a lot of helpful friendly people.  One of the 5000 things on my list is replacing the rear fender bead that is starting to rot off.  My question:  what is the best way to separate the fender?  I was considering cheaping out and cutting it off then soldering the new one right over the seam but I would rather do it properly.  I have the spot weld hole saw drill bit that is a pain the @ss and also considering the Dewalt 5/16" shouldered self pilot drill to remove spot welds.  Is there an easier way?  

Thanks,

John MacDonald
Hollis, NH
------------------------

[email-masked]

Archive: http://www.team.net/archive